## vapoursynth-autocrop-dmo 0.1

=== debian/changelog ===
vapoursynth-autocrop-dmo (0.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Mar 2019 10:24:56 +0200
