=== debian/control ===
Source: vapoursynth-autocrop-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Irrational-Encoding-Wizardry/vapoursynth-autocrop
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-autocrop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Autocrop for vapoursynth.
 Autocrop plugin for vapoursynth.
