=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_build:
	g++ -std=c++11 -I/usr/include/vapoursynth -shared -fPIC -O2 autocrop.cpp -o libautocrop.so

override_dh_install:
	dh_installdirs usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth

	dh_install libautocrop.so usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_installdocs:
	dh_installdocs README.md

override_dh_clean:
	dh_clean libautocrop.so

override_dh_dwz:
