=== debian/watch ===
version=4

https://github.com/Irrational-Encoding-Wizardry/vapoursynth-autocrop/releases \
(?:.*?/)??(\d[\d.]*)@ARCHIVE_EXT@
